DOCKER(1)

NAME

docker-trust-signer-remove - Remove a signer

SYNOPSIS

docker trust signer remove [OPTIONS] NAME REPOSITORY [REPOSITORY...]

DESCRIPTION

Remove a signer

OPTIONS

-f, --force[=false]
    Do not prompt for confirmation before removing the most recent signer

-h, --help[=false]
    help for remove

SEE ALSO

docker-trust-signer(1)